.notfound{
    position:fixed;
    top:0%;
    width:100%;
    height:100%;
    background-color:white;
    display:flex;
    justify-content: center;
    align-items:center ;
  }
  .batman{
      margin-right:.5rem;
     
  }
.List{
    padding-left: 240px;
}
.footer{
    background: rgb(2,0,36);
    background: linear-gradient(90deg, rgba(2,0,36,1) 0%, rgba(9,83,121,0.9948354341736695) 0%, rgba(0,212,255,1) 100%);
}